import builtins

print("Список встроенных идентификаторов Python:")
builtins_list = dir(builtins)
print(builtins_list)

print("Справка по функциям:")
print("\n1. Функция abs():")
help(abs)

print("\n2. Функция len():")
help(len)

print("\n3. Функция max():")
help(max)

print("\n4. Функция min():")
help(min)

print("\n5. Функция pow():")
help(pow)

print("\n6. Функция round():")
help(round)

print("\n7. Функция sorted():")
help(sorted)

print("\n8. Функция sum():")
help(sum)

print("\n9. Функция zip():")
help(zip)